<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
             <motor template="engineLarge" file="$data/vehicles/fendt/mt1100/sounds/mt1100_loop.gls" volumeScale="1.2"/>
            <motor template="indoorCabinRumble" />
           
            <gearbox  template="transmissionModern_03" linkNode="axisJoint"       volumeScale="0.4" pitchScale="0.6"/>
            <gearbox template="transmissionModern_03" linkNode="0>"       volumeScale="2.0" pitchScale="0.6"/>
              <reverseDrive file="sounds/Liebherr_reverse.ogg" pitchScale="1" volumeScale="1" linkNode="axisJoint" />
            <motor template="filterLoop" fadeIn="3" fadeOut="2" volumeScale="0.8" pitchScale="0.7" linkNode="axisJoint"/>
        </sounds>
    </motorized>
	
	<lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" volumeScale="3.5" pitchScale="0.6"/>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>
	
 <honk>
        <sound template="hornDefault" />
    </honk>

 </sounds>
